Pivotal MySQL for PCF CVE-2016-0898 Information Disclosure Vulnerability

Bugtraq ID: 95146
Class: Design Error
CVE: CVE-2016-0898
Remote: Yes
Local: No
Published: Dec 29 2016 12:00AM
Updated: Jan 12 2017 06:07AM
Credit: Pivotal Team.
Vulnerable: Pivotal Software MySQL for Pivotal Cloud Foundry 1.7.5
Not Vulnerable: Pivotal Software MySQL for Pivotal Cloud Foundry 1.7.10


 

Privacy Statement
Copyright 2010, SecurityFocus